.FilaOn {
	font-family:sans-serif;
	font-size:12	pt;
	color:black;
	background-color:#F7F7FF;
}

.FilaOff {
	font-family:sans-serif;
	font-size:12	pt;
	color:black;
	background-color:#E7E7FF;
}

.CabeceraClasificacion {
	font-family:sans-serif;
	font-size:14pt;
	color:yellow;
	background-color:navy;
}

.Nota {
	font-family:arial;
	font-size:9pt;
	color:navy;
}

.FilaOnRojo {
	font-family:sans-serif;
	font-size:12pt;
	color:red;
	background-color:#F7F7FF;
}

.FilaOffRojo {
	font-family:sans-serif;
	font-size:12pt;
	color:red;
	background-color:#E7E7FF;
}

.FilaOnPrimero {
	font-family:sans-serif;
	font-size:12pt;
	font-style:bold;
	color:black;
	background-color:#B7B7FF;
}

.FilaOffPrimero {
	font-family:sans-serif;
	font-size:12pt;
	font-style:bold;
	color:black;
	background-color:#B7B7FF;
}

.FilaOnVuelta {
	font-family:sans-serif;
	font-size:12pt;
	color:black;
	background-color:#F7F7FF;
}

.FilaOffVuelta {
	font-family:sans-serif;
	font-size:12pt;
	color:black;
	background-color:#E7E7FF;
}

.CabeceraVuelta {
	font-family:sans-serif;
	font-size:12pt;
	color:yellow;
	background-color:navy;
}

.MejorVuelta {
	font-family:sans-serif;
	font-size:12pt;
	color:yellow;
	background-color:#993399;
}